# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-nl
Summary:	Dutch language support for KDE
Version:    3.5.6
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-nl, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-nl3
Provides:	kde-i18n-nl3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Dutch language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/nl/

%doc %_docdir/HTML/nl/kcontrol/common

%doc %_docdir/HTML/nl/kcontrol/kcmstyle/common
%doc %_docdir/HTML/nl/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmstyle/*.docbook
%doc %_docdir/HTML/nl/kcontrol/kdm/common
%doc %_docdir/HTML/nl/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kdm/*.docbook
%doc %_docdir/HTML/nl/kcontrol/language/common
%doc %_docdir/HTML/nl/kcontrol/language/*.bz2
%doc %_docdir/HTML/nl/kcontrol/language/*.docbook
%doc %_docdir/HTML/nl/kcontrol/panel/common
%doc %_docdir/HTML/nl/kcontrol/panel/*.bz2
%doc %_docdir/HTML/nl/kcontrol/panel/*.docbook
%doc %_docdir/HTML/nl/kcontrol/panelappearance/common
%doc %_docdir/HTML/nl/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/nl/kcontrol/panelappearance/*.docbook
%doc %_docdir/HTML/nl/kcontrol/passwords/common
%doc %_docdir/HTML/nl/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/nl/kcontrol/passwords/*.docbook
%doc %_docdir/HTML/nl/kcontrol/performance/common
%doc %_docdir/HTML/nl/kcontrol/performance/*.bz2
%doc %_docdir/HTML/nl/kcontrol/performance/*.docbook
%doc %_docdir/HTML/nl/kcontrol/screensaver/common
%doc %_docdir/HTML/nl/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/nl/kcontrol/screensaver/*.docbook
%doc %_docdir/HTML/nl/kgeography/common
%doc %_docdir/HTML/nl/kgeography/*.bz2
%doc %_docdir/HTML/nl/kgeography/*.docbook

%doc %_docdir/HTML/nl/kioslave/common

%_datadir/apps/klettres/nl/sounds.xml
%doc %_docdir/HTML/nl/KRegExpEditor/common
%doc %_docdir/HTML/nl/KRegExpEditor/*.bz2
%doc %_docdir/HTML/nl/KRegExpEditor/*.docbook
%doc %_docdir/HTML/nl/kcontrol/filemanager/*.png
%doc %_docdir/HTML/nl/kdcop/common
%doc %_docdir/HTML/nl/kdcop/*.bz2
%doc %_docdir/HTML/nl/kdcop/*.docbook
%doc %_docdir/HTML/nl/ksnapshot/*.png


%doc %_docdir/HTML/nl/kate/kate.png
%doc %_docdir/HTML/nl/docs/common/fdl-translated.html
%doc %_docdir/HTML/nl/docs/common/gpl-translated.html
%doc %_docdir/HTML/nl/docs/common/kde-localised.css
%doc %_docdir/HTML/nl/docs/common/lgpl-translated.html
%doc %_docdir/HTML/nl/docs/common/logotp3.png

%dir %_docdir/HTML/nl/kalzium/
%doc %_docdir/HTML/nl/kalzium/common
%doc %_docdir/HTML/nl/kalzium/*.bz2
%doc %_docdir/HTML/nl/kalzium/*.docbook

%dir %_docdir/HTML/nl/kmplot/
%doc %_docdir/HTML/nl/kmplot/*.docbook


%dir %_docdir/HTML/nl/kstars/
%doc %_docdir/HTML/nl/kstars/*.docbook

%dir %_docdir/HTML/nl/ktouch/
%doc %_docdir/HTML/nl/ktouch/common
%doc %_docdir/HTML/nl/ktouch/*.bz2
%doc %_docdir/HTML/nl/ktouch/*.docbook



#
%dir %_docdir/HTML/nl/artsbuilder/
%doc %_docdir/HTML/nl/artsbuilder/*.docbook

%dir %_docdir/HTML/nl/kate/
%doc %_docdir/HTML/nl/kate/*.docbook
%doc %_docdir/HTML/nl/kate/common
%doc %_docdir/HTML/nl/kate/*.bz2

%dir %_docdir/HTML/nl/kate-plugins/
%doc %_docdir/HTML/nl/kate-plugins/*.docbook


%dir %_docdir/HTML/nl/kdeprint/
%doc %_docdir/HTML/nl/kdeprint/*.docbook


%dir %_docdir/HTML/nl/kspell/
%doc %_docdir/HTML/nl/kspell/common
%doc %_docdir/HTML/nl/kspell/*.bz2
%doc %_docdir/HTML/nl/kspell/*.docbook
#
%dir %_docdir/HTML/nl/kaddressbook/
%doc %_docdir/HTML/nl/kaddressbook/common
%doc %_docdir/HTML/nl/kaddressbook/*.docbook
%doc %_docdir/HTML/nl/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/nl/kcontrol/
%doc %_docdir/HTML/nl/kcontrol/*.docbook
%doc %_docdir/HTML/nl/kcontrol/*.png
%doc %_docdir/HTML/nl/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/nl/kdesu/
%doc %_docdir/HTML/nl/kdesu/common
%doc %_docdir/HTML/nl/kdesu/*.docbook
%doc %_docdir/HTML/nl/kdesu/*.bz2
#
%doc %_docdir/HTML/nl/kdm/common
%doc %_docdir/HTML/nl/kdm/*.bz2
%doc %_docdir/HTML/nl/kdm/*.docbook
%doc %_docdir/HTML/nl/kdm/kdmrc-ref.docbook
%doc %_docdir/HTML/nl/kfilereplace/*.png
%doc %_docdir/HTML/nl/knetattach/common
%doc %_docdir/HTML/nl/knetattach/*.bz2
%doc %_docdir/HTML/nl/knetattach/*.docbook
%doc %_docdir/HTML/nl/kompmgr/common
%doc %_docdir/HTML/nl/kompmgr/*.bz2
%doc %_docdir/HTML/nl/kompmgr/*.docbook
#
%dir %_docdir/HTML/nl/khelpcenter/
%doc %_docdir/HTML/nl/khelpcenter/*.docbook
%doc %_docdir/HTML/nl/khelpcenter/*.bz2
%doc %_docdir/HTML/nl/khelpcenter/common
#
%dir %_docdir/HTML/nl/khelpcenter/userguide/
%doc %_docdir/HTML/nl/khelpcenter/userguide/*.docbook

#
%dir %_docdir/HTML/nl/khelpcenter/faq/
%doc %_docdir/HTML/nl/khelpcenter/faq/*.docbook
#
%dir %_docdir/HTML/nl/khelpcenter/visualdict/
%doc %_docdir/HTML/nl/khelpcenter/visualdict/common
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.bz2
#
#
#
%dir %_docdir/HTML/nl/kioslave/
%doc %_docdir/HTML/nl/kioslave/*.docbook
%doc %_docdir/HTML/nl/kioslave/*.bz2
#
%dir %_docdir/HTML/nl/konsole/
%doc %_docdir/HTML/nl/konsole/*.png
#
%dir %_docdir/HTML/nl/kdebugdialog/
%doc %_docdir/HTML/nl/kdebugdialog/*.docbook
%doc %_docdir/HTML/nl/kdebugdialog/*.bz2
%doc %_docdir/HTML/nl/kdebugdialog/common
#
#

%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/nl/
%_datadir/apps/ktuberling/sounds/nl/*.wav
#


%dir %_docdir/HTML/nl/kbugbuster/
%doc %_docdir/HTML/nl/kbugbuster/common
%doc %_docdir/HTML/nl/kbugbuster/*.bz2
%doc %_docdir/HTML/nl/kbugbuster/*.docbook

%dir %_docdir/HTML/nl/kgamma/
%doc %_docdir/HTML/nl/kgamma/common
%doc %_docdir/HTML/nl/kgamma/*.bz2
%doc %_docdir/HTML/nl/kgamma/*.docbook

%dir %_docdir/HTML/nl/kicker-applets/
%doc %_docdir/HTML/nl/kicker-applets/*.docbook


%dir %_docdir/HTML/nl/kcontrol/arts/
%doc %_docdir/HTML/nl/kcontrol/arts/common
%doc %_docdir/HTML/nl/kcontrol/arts/*.bz2
%doc %_docdir/HTML/nl/kcontrol/arts/*.docbook

%dir %_docdir/HTML/nl/kcontrol/bell/
%doc %_docdir/HTML/nl/kcontrol/bell/common
%doc %_docdir/HTML/nl/kcontrol/bell/*.bz2
%doc %_docdir/HTML/nl/kcontrol/bell/*.docbook

%dir %_docdir/HTML/nl/kcontrol/clock/
%doc %_docdir/HTML/nl/kcontrol/clock/common
%doc %_docdir/HTML/nl/kcontrol/clock/*.bz2
%doc %_docdir/HTML/nl/kcontrol/clock/*.docbook

%dir %_docdir/HTML/nl/kcontrol/colors/
%doc %_docdir/HTML/nl/kcontrol/colors/common
%doc %_docdir/HTML/nl/kcontrol/colors/*.bz2
%doc %_docdir/HTML/nl/kcontrol/colors/*.docbook

%dir %_docdir/HTML/nl/kcontrol/cookies/
%doc %_docdir/HTML/nl/kcontrol/cookies/common
%doc %_docdir/HTML/nl/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/nl/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/nl/kcontrol/crypto/
%doc %_docdir/HTML/nl/kcontrol/crypto/common
%doc %_docdir/HTML/nl/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/nl/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/nl/kcontrol/ebrowsing/
%doc %_docdir/HTML/nl/kcontrol/ebrowsing/common
%doc %_docdir/HTML/nl/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/nl/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/nl/kcontrol/email/
%doc %_docdir/HTML/nl/kcontrol/email/common
%doc %_docdir/HTML/nl/kcontrol/email/*.bz2
%doc %_docdir/HTML/nl/kcontrol/email/*.docbook

%dir %_docdir/HTML/nl/kcontrol/filetypes/
%doc %_docdir/HTML/nl/kcontrol/filetypes/common
%doc %_docdir/HTML/nl/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/nl/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kalarmd/
%doc %_docdir/HTML/nl/kcontrol/kalarmd/common
%doc %_docdir/HTML/nl/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmaccess/
%doc %_docdir/HTML/nl/kcontrol/kcmaccess/common
%doc %_docdir/HTML/nl/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmcss/
%doc %_docdir/HTML/nl/kcontrol/kcmcss/common
%doc %_docdir/HTML/nl/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmlaunch/
%doc %_docdir/HTML/nl/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/nl/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmsmserver/
%doc %_docdir/HTML/nl/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/nl/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/nl/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/nl/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/nl/kcontrol/keyboard/
%doc %_docdir/HTML/nl/kcontrol/keyboard/common
%doc %_docdir/HTML/nl/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/nl/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/nl/kcontrol/keys/
%doc %_docdir/HTML/nl/kcontrol/keys/common
%doc %_docdir/HTML/nl/kcontrol/keys/*.bz2
%doc %_docdir/HTML/nl/kcontrol/keys/*.docbook

%dir %_docdir/HTML/nl/kcontrol/khtml/
%doc %_docdir/HTML/nl/kcontrol/khtml/common
%doc %_docdir/HTML/nl/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/nl/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kmixcfg/
%doc %_docdir/HTML/nl/kcontrol/kmixcfg/common
%doc %_docdir/HTML/nl/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kthememgr/
%doc %_docdir/HTML/nl/kcontrol/kthememgr/common 
%doc %_docdir/HTML/nl/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kwindecoration/
%doc %_docdir/HTML/nl/kcontrol/kwindecoration/common
%doc %_docdir/HTML/nl/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/nl/kcontrol/laptop/
%doc %_docdir/HTML/nl/kcontrol/laptop/common
%doc %_docdir/HTML/nl/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/nl/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/nl/kcontrol/mouse/
%doc %_docdir/HTML/nl/kcontrol/mouse/common
%doc %_docdir/HTML/nl/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/nl/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/nl/kcontrol/netpref/
%doc %_docdir/HTML/nl/kcontrol/netpref/common
%doc %_docdir/HTML/nl/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/nl/kcontrol/netpref/*.docbook

%dir %_docdir/HTML/nl/kcontrol/powerctrl/
%doc %_docdir/HTML/nl/kcontrol/powerctrl/common
%doc %_docdir/HTML/nl/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/nl/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/nl/kcontrol/proxy/
%doc %_docdir/HTML/nl/kcontrol/proxy/common
%doc %_docdir/HTML/nl/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/nl/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/nl/kcontrol/smb/
%doc %_docdir/HTML/nl/kcontrol/smb/common
%doc %_docdir/HTML/nl/kcontrol/smb/*.bz2
%doc %_docdir/HTML/nl/kcontrol/smb/*.docbook

%dir %_docdir/HTML/nl/kcontrol/spellchecking/
%doc %_docdir/HTML/nl/kcontrol/spellchecking/common
%doc %_docdir/HTML/nl/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/nl/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/nl/kcontrol/useragent/
%doc %_docdir/HTML/nl/kcontrol/useragent/common
%doc %_docdir/HTML/nl/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/nl/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/nl/kcontrol/windowmanagement/
%doc %_docdir/HTML/nl/kcontrol/windowmanagement/common
%doc %_docdir/HTML/nl/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/nl/kcontrol/windowmanagement/*.docbook


%doc %_docdir/HTML/nl/amor/common
%doc %_docdir/HTML/nl/amor/*.bz2
%doc %_docdir/HTML/nl/amor/*.docbook

%doc %_docdir/HTML/nl/kalzium/*.png

%doc %_docdir/HTML/nl/kandy/common
%doc %_docdir/HTML/nl/kandy/*.bz2
%doc %_docdir/HTML/nl/kandy/*.docbook

%doc %_docdir/HTML/nl/karm/common
%doc %_docdir/HTML/nl/karm/*.bz2
%doc %_docdir/HTML/nl/karm/*.docbook
%doc %_docdir/HTML/nl/karm/*.png

%doc %_docdir/HTML/nl/kate-plugins/common
%doc %_docdir/HTML/nl/kate-plugins/*.bz2

%doc %_docdir/HTML/nl/kbabel/*.docbook

%doc %_docdir/HTML/nl/kbruch/common
%doc %_docdir/HTML/nl/kbruch/*.bz2
%doc %_docdir/HTML/nl/kbruch/*.docbook

%doc %_docdir/HTML/nl/kcontrol/cache/common
%doc %_docdir/HTML/nl/kcontrol/cache/*.bz2
%doc %_docdir/HTML/nl/kcontrol/cache/*.docbook

%doc %_docdir/HTML/nl/kcontrol/energy/common
%doc %_docdir/HTML/nl/kcontrol/energy/*.bz2
%doc %_docdir/HTML/nl/kcontrol/energy/*.docbook

%doc %_docdir/HTML/nl/keduca/common
%doc %_docdir/HTML/nl/keduca/*.bz2
%doc %_docdir/HTML/nl/keduca/*.docbook


%doc %_docdir/HTML/nl/khangman/common
%doc %_docdir/HTML/nl/khangman/*.bz2
%doc %_docdir/HTML/nl/khangman/*.docbook

%doc %_docdir/HTML/nl/kicker-applets/common
%doc %_docdir/HTML/nl/kicker-applets/*.bz2

%doc %_docdir/HTML/nl/kig/common
%doc %_docdir/HTML/nl/kig/*.png
%doc %_docdir/HTML/nl/kig/*.bz2
%doc %_docdir/HTML/nl/kig/*.docbook

%doc %_docdir/HTML/nl/kinfocenter/common
%doc %_docdir/HTML/nl/kinfocenter/devices/common
%doc %_docdir/HTML/nl/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/devices/*.docbook

%doc %_docdir/HTML/nl/kinfocenter/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/*.docbook

%doc %_docdir/HTML/nl/kinfocenter/interrupts/common
%doc %_docdir/HTML/nl/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/interrupts/*.docbook

%doc %_docdir/HTML/nl/kinfocenter/ioports/common
%doc %_docdir/HTML/nl/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/ioports/*.docbook

%doc %_docdir/HTML/nl/kinfocenter/memory/common
%doc %_docdir/HTML/nl/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/memory/*.docbook

%doc %_docdir/HTML/nl/kinfocenter/nics/common
%doc %_docdir/HTML/nl/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/nics/*.docbook

%doc %_docdir/HTML/nl/klettres/common
%doc %_docdir/HTML/nl/klettres/*.bz2
%doc %_docdir/HTML/nl/klettres/*.docbook

%doc %_docdir/HTML/nl/kmag/common
%doc %_docdir/HTML/nl/kmag/*.bz2
%doc %_docdir/HTML/nl/kmag/*.docbook
%doc %_docdir/HTML/nl/kmag/*.png

%doc %_docdir/HTML/nl/kmail/common
%doc %_docdir/HTML/nl/kmail/*.bz2
%doc %_docdir/HTML/nl/kmail/*.docbook

%doc %_docdir/HTML/nl/kmathtool/common
%doc %_docdir/HTML/nl/kmathtool/*.bz2
%doc %_docdir/HTML/nl/kmathtool/*.docbook

%doc %_docdir/HTML/nl/kmessedwords/common
%doc %_docdir/HTML/nl/kmessedwords/*.bz2
%doc %_docdir/HTML/nl/kmessedwords/*.docbook

%doc %_docdir/HTML/nl/kmousetool/common
%doc %_docdir/HTML/nl/kmousetool/*.bz2
%doc %_docdir/HTML/nl/kmousetool/*.docbook

%doc %_docdir/HTML/nl/kmouth/common
%doc %_docdir/HTML/nl/kmouth/*.bz2
%doc %_docdir/HTML/nl/kmouth/*.docbook
%doc %_docdir/HTML/nl/kmouth/*.png

%doc %_docdir/HTML/nl/kmplot/common
%doc %_docdir/HTML/nl/kmplot/*.bz2
%doc %_docdir/HTML/nl/knode/*.docbook

%doc %_docdir/HTML/nl/knotes/common
%doc %_docdir/HTML/nl/knotes/*.bz2
%doc %_docdir/HTML/nl/knotes/*.docbook

%doc %_docdir/HTML/nl/kodo/common
%doc %_docdir/HTML/nl/kodo/*.bz2
%doc %_docdir/HTML/nl/kodo/*.docbook

%doc %_docdir/HTML/nl/konqueror/*.png
%doc %_docdir/HTML/nl/konqueror/*.docbook
%doc %_docdir/HTML/nl/konqueror/common
%doc %_docdir/HTML/nl/konqueror/*.bz2

%doc %_docdir/HTML/nl/konsole/common
%doc %_docdir/HTML/nl/konsole/*.bz2
%doc %_docdir/HTML/nl/konsole/*.docbook

%doc %_docdir/HTML/nl/konsolekalendar/common
%doc %_docdir/HTML/nl/konsolekalendar/*.bz2
%doc %_docdir/HTML/nl/konsolekalendar/*.docbook

%doc %_docdir/HTML/nl/kontact/common
%doc %_docdir/HTML/nl/kontact/*.bz2
%doc %_docdir/HTML/nl/kontact/*.docbook

%doc %_docdir/HTML/nl/korganizer/common
%doc %_docdir/HTML/nl/korganizer/*.bz2
%doc %_docdir/HTML/nl/korganizer/*.docbook

%doc %_docdir/HTML/nl/korn/common
%doc %_docdir/HTML/nl/korn/*.bz2
%doc %_docdir/HTML/nl/korn/*.docbook

%doc %_docdir/HTML/nl/kpager/common
%doc %_docdir/HTML/nl/kpager/*.bz2
%doc %_docdir/HTML/nl/kpager/*.docbook

%doc %_docdir/HTML/nl/kpercentage/*.png
%doc %_docdir/HTML/nl/kpercentage/common
%doc %_docdir/HTML/nl/kpercentage/*.bz2
%doc %_docdir/HTML/nl/kpercentage/*.docbook

%doc %_docdir/HTML/nl/kpilot/common
%doc %_docdir/HTML/nl/kpilot/*.bz2
%doc %_docdir/HTML/nl/kpilot/*.docbook

%doc %_docdir/HTML/nl/kstars/*.png
%doc %_docdir/HTML/nl/kstars/common
%doc %_docdir/HTML/nl/kstars/*.bz2

%doc %_docdir/HTML/nl/kteatime/common
%doc %_docdir/HTML/nl/kteatime/*.bz2
%doc %_docdir/HTML/nl/kteatime/*.docbook

%doc %_docdir/HTML/nl/ktouch/*.png

%doc %_docdir/HTML/nl/kuser/common
%doc %_docdir/HTML/nl/kuser/*.bz2
%doc %_docdir/HTML/nl/kuser/*.docbook

%doc %_docdir/HTML/nl/kverbos/common
%doc %_docdir/HTML/nl/kverbos/*.bz2
%doc %_docdir/HTML/nl/kverbos/*.docbook


%dir %_docdir/HTML/nl/kinfocenter/
%dir %_docdir/HTML/nl/kinfocenter/blockdevices/
%doc %_docdir/HTML/nl/kinfocenter/blockdevices/common
%doc %_docdir/HTML/nl/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/dma/
%doc %_docdir/HTML/nl/kinfocenter/dma/common
%doc %_docdir/HTML/nl/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/partitions/
%doc %_docdir/HTML/nl/kinfocenter/partitions/common
%doc %_docdir/HTML/nl/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/pci/
%doc %_docdir/HTML/nl/kinfocenter/pci/common
%doc %_docdir/HTML/nl/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/pcmcia/
%doc %_docdir/HTML/nl/kinfocenter/pcmcia/common
%doc %_docdir/HTML/nl/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/processor/
%doc %_docdir/HTML/nl/kinfocenter/processor/common
%doc %_docdir/HTML/nl/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/protocols/
%doc %_docdir/HTML/nl/kinfocenter/protocols/common
%doc %_docdir/HTML/nl/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/samba/
%doc %_docdir/HTML/nl/kinfocenter/samba/common
%doc %_docdir/HTML/nl/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/scsi/
%doc %_docdir/HTML/nl/kinfocenter/scsi/common
%doc %_docdir/HTML/nl/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/sound/
%doc %_docdir/HTML/nl/kinfocenter/sound/common
%doc %_docdir/HTML/nl/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/usb/
%doc %_docdir/HTML/nl/kinfocenter/usb/common
%doc %_docdir/HTML/nl/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/xserver/
%doc %_docdir/HTML/nl/kinfocenter/xserver/common
%doc %_docdir/HTML/nl/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/nl/kmoon/
%doc %_docdir/HTML/nl/kmoon/common
%doc %_docdir/HTML/nl/kmoon/*.bz2
%doc %_docdir/HTML/nl/kmoon/*.docbook

%dir %_docdir/HTML/nl/kompare/
%doc %_docdir/HTML/nl/kompare/common
%doc %_docdir/HTML/nl/kompare/*.bz2
%doc %_docdir/HTML/nl/kompare/*.docbook

%dir %_docdir/HTML/nl/kweather/
%doc %_docdir/HTML/nl/kweather/common
%doc %_docdir/HTML/nl/kweather/*.bz2
%doc %_docdir/HTML/nl/kweather/*.docbook

%dir %_docdir/HTML/nl/kworldclock/
%doc %_docdir/HTML/nl/kworldclock/common
%doc %_docdir/HTML/nl/kworldclock/*.bz2
%doc %_docdir/HTML/nl/kworldclock/*.docbook

%dir %_docdir/HTML/nl/ark/
%doc %_docdir/HTML/nl/ark/common
%doc %_docdir/HTML/nl/ark/*.bz2
%doc %_docdir/HTML/nl/ark/index.docbook

%dir %_docdir/HTML/nl/atlantik/
%doc %_docdir/HTML/nl/atlantik/common
%doc %_docdir/HTML/nl/atlantik/*.bz2
%doc %_docdir/HTML/nl/atlantik/*.docbook

%dir %_docdir/HTML/nl/juk/
%doc %_docdir/HTML/nl/juk/common
%doc %_docdir/HTML/nl/juk/*.bz2
%doc %_docdir/HTML/nl/juk/*.docbook

%dir %_docdir/HTML/nl/kaboodle/
%doc %_docdir/HTML/nl/kaboodle/common
%doc %_docdir/HTML/nl/kaboodle/*.bz2
%doc %_docdir/HTML/nl/kaboodle/*.docbook

%dir %_docdir/HTML/nl/kamera/
%doc %_docdir/HTML/nl/kamera/common
%doc %_docdir/HTML/nl/kamera/*.bz2
%doc %_docdir/HTML/nl/kamera/*.docbook

%dir %_docdir/HTML/nl/kasteroids/
%doc %_docdir/HTML/nl/kasteroids/common
%doc %_docdir/HTML/nl/kasteroids/*.bz2
%doc %_docdir/HTML/nl/kasteroids/*.docbook

%dir %_docdir/HTML/nl/katomic/
%doc %_docdir/HTML/nl/katomic/common
%doc %_docdir/HTML/nl/katomic/*.bz2
%doc %_docdir/HTML/nl/katomic/*.docbook

%dir %_docdir/HTML/nl/kbackgammon/
%doc %_docdir/HTML/nl/kbackgammon/common
%doc %_docdir/HTML/nl/kbackgammon/*.bz2
%doc %_docdir/HTML/nl/kbackgammon/*.docbook

%dir %_docdir/HTML/nl/kbattleship/
%doc %_docdir/HTML/nl/kbattleship/common
%doc %_docdir/HTML/nl/kbattleship/*.bz2
%doc %_docdir/HTML/nl/kbattleship/*.docbook

%dir %_docdir/HTML/nl/kblackbox/
%doc %_docdir/HTML/nl/kblackbox/common
%doc %_docdir/HTML/nl/kblackbox/*.bz2
%doc %_docdir/HTML/nl/kblackbox/*.docbook

%dir %_docdir/HTML/nl/kbounce/
%doc %_docdir/HTML/nl/kbounce/common
%doc %_docdir/HTML/nl/kbounce/*.bz2
%doc %_docdir/HTML/nl/kbounce/*.docbook
%doc %_docdir/HTML/nl/kbounce/*.png

%dir %_docdir/HTML/nl/kcalc/
%doc %_docdir/HTML/nl/kcalc/common
%doc %_docdir/HTML/nl/kcalc/*.bz2
%doc %_docdir/HTML/nl/kcalc/*.docbook

%dir %_docdir/HTML/nl/kcharselect/
%doc %_docdir/HTML/nl/kcharselect/common
%doc %_docdir/HTML/nl/kcharselect/*.bz2
%doc %_docdir/HTML/nl/kcharselect/*.docbook

%dir %_docdir/HTML/nl/kcoloredit/
%doc %_docdir/HTML/nl/kcoloredit/common
%doc %_docdir/HTML/nl/kcoloredit/*.bz2
%doc %_docdir/HTML/nl/kcoloredit/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmktalkd/
%doc %_docdir/HTML/nl/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/nl/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/nl/kcontrol/lanbrowser/
%doc %_docdir/HTML/nl/kcontrol/lanbrowser/common
%doc %_docdir/HTML/nl/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/nl/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/nl/kcron/
%doc %_docdir/HTML/nl/kcron/common
%doc %_docdir/HTML/nl/kcron/*.bz2
%doc %_docdir/HTML/nl/kcron/*.docbook

%dir %_docdir/HTML/nl/kdat/
%doc %_docdir/HTML/nl/kdat/common
%doc %_docdir/HTML/nl/kdat/*.bz2
%doc %_docdir/HTML/nl/kdat/*.docbook

%dir %_docdir/HTML/nl/irkick/
%doc %_docdir/HTML/nl/irkick/common
%doc %_docdir/HTML/nl/irkick/*.bz2
%doc %_docdir/HTML/nl/irkick/*.docbook

%dir %_docdir/HTML/nl/kcmlirc/
%doc %_docdir/HTML/nl/kcmlirc/common
%doc %_docdir/HTML/nl/kcmlirc/*.bz2
%doc %_docdir/HTML/nl/kcmlirc/*.docbook

%dir %_docdir/HTML/nl/kdeprint/
%doc %_docdir/HTML/nl/kdeprint/common
%doc %_docdir/HTML/nl/kdeprint/*.bz2

%dir %_docdir/HTML/nl/kdf/
%doc %_docdir/HTML/nl/kdf/common
%doc %_docdir/HTML/nl/kdf/*.bz2
%doc %_docdir/HTML/nl/kdf/*.docbook
%doc %_docdir/HTML/nl/kdf/*.png

%dir %_docdir/HTML/nl/kenolaba/
%doc %_docdir/HTML/nl/kenolaba/common
%doc %_docdir/HTML/nl/kenolaba/*.bz2
%doc %_docdir/HTML/nl/kenolaba/*.docbook

%dir %_docdir/HTML/nl/kfind/
%doc %_docdir/HTML/nl/kfind/common
%doc %_docdir/HTML/nl/kfind/*.bz2
%doc %_docdir/HTML/nl/kfind/*.docbook

%dir %_docdir/HTML/nl/kfloppy/
%doc %_docdir/HTML/nl/kfloppy/common
%doc %_docdir/HTML/nl/kfloppy/*.bz2
%doc %_docdir/HTML/nl/kfloppy/*.docbook

%dir %_docdir/HTML/nl/kfouleggs/
%doc %_docdir/HTML/nl/kfouleggs/common
%doc %_docdir/HTML/nl/kfouleggs/*.png
%doc %_docdir/HTML/nl/kfouleggs/*.bz2
%doc %_docdir/HTML/nl/kfouleggs/*.docbook

%dir %_docdir/HTML/nl/kget/
%doc %_docdir/HTML/nl/kget/common
%doc %_docdir/HTML/nl/kget/*.bz2
%doc %_docdir/HTML/nl/kget/*.docbook
%doc %_docdir/HTML/nl/kget/*.png

%dir %_docdir/HTML/nl/khelpcenter/faq/
%doc %_docdir/HTML/nl/khelpcenter/faq/common
%doc %_docdir/HTML/nl/khelpcenter/faq/*.bz2

%dir %_docdir/HTML/nl/khelpcenter/glossary/
%doc %_docdir/HTML/nl/khelpcenter/glossary/common
%doc %_docdir/HTML/nl/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/nl/khelpcenter/glossary/*.docbook

%dir %_docdir/HTML/nl/khelpcenter/quickstart/
%doc %_docdir/HTML/nl/khelpcenter/quickstart/common
%doc %_docdir/HTML/nl/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/nl/khelpcenter/quickstart/*.docbook

%dir %_docdir/HTML/nl/kinfocenter/opengl/
%doc %_docdir/HTML/nl/kinfocenter/opengl/common
%doc %_docdir/HTML/nl/kinfocenter/opengl/*.bz2
%doc %_docdir/HTML/nl/kinfocenter/opengl/*.docbook

%dir %_docdir/HTML/nl/kiten/
%doc %_docdir/HTML/nl/kiten/common
%doc %_docdir/HTML/nl/kiten/*.bz2
%doc %_docdir/HTML/nl/kiten/*.docbook

%dir %_docdir/HTML/nl/kjots/
%doc %_docdir/HTML/nl/kjots/common
%doc %_docdir/HTML/nl/kjots/*.bz2
%doc %_docdir/HTML/nl/kjots/*.docbook

%dir %_docdir/HTML/nl/kjumpingcube/
%doc %_docdir/HTML/nl/kjumpingcube/common
%doc %_docdir/HTML/nl/kjumpingcube/*.bz2
%doc %_docdir/HTML/nl/kjumpingcube/*.docbook

%dir %_docdir/HTML/nl/klatin/
%doc %_docdir/HTML/nl/klatin/common
%doc %_docdir/HTML/nl/klatin/*.bz2
%doc %_docdir/HTML/nl/klatin/*.docbook

%dir %_docdir/HTML/nl/klines/
%doc %_docdir/HTML/nl/klines/common
%doc %_docdir/HTML/nl/klines/*.bz2
%doc %_docdir/HTML/nl/klines/*.docbook

%dir %_docdir/HTML/nl/klipper/
%doc %_docdir/HTML/nl/klipper/common
%doc %_docdir/HTML/nl/klipper/*.bz2
%doc %_docdir/HTML/nl/klipper/*.docbook

%dir %_docdir/HTML/nl/kmenuedit/
%doc %_docdir/HTML/nl/kmenuedit/common
%doc %_docdir/HTML/nl/kmenuedit/*.bz2
%doc %_docdir/HTML/nl/kmenuedit/*.docbook

%dir %_docdir/HTML/nl/kmessedwords/
%doc %_docdir/HTML/nl/kmessedwords/*.png

%dir %_docdir/HTML/nl/kmines/
%doc %_docdir/HTML/nl/kmines/common
%doc %_docdir/HTML/nl/kmines/*.bz2
%doc %_docdir/HTML/nl/kmines/*.docbook
%doc %_docdir/HTML/nl/kmines/*.png

%dir %_docdir/HTML/nl/kmix/
%doc %_docdir/HTML/nl/kmix/common
%doc %_docdir/HTML/nl/kmix/*.bz2
%doc %_docdir/HTML/nl/kmix/*.docbook

%dir %_docdir/HTML/nl/knode/
%doc %_docdir/HTML/nl/knode/common
%doc %_docdir/HTML/nl/knode/*.bz2

%dir %_docdir/HTML/nl/konq-plugins/babel/
%doc %_docdir/HTML/nl/konq-plugins/babel/common
%doc %_docdir/HTML/nl/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/babel/*.docbook

%doc %_docdir/HTML/nl/konq-plugins/common

%dir %_docdir/HTML/nl/konq-plugins/crashes/
%doc %_docdir/HTML/nl/konq-plugins/crashes/common
%doc %_docdir/HTML/nl/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/crashes/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/dirfilter/
%doc %_docdir/HTML/nl/konq-plugins/dirfilter/common
%doc %_docdir/HTML/nl/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/dirfilter/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/domtreeviewer/
%doc %_docdir/HTML/nl/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/nl/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/domtreeviewer/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/fsview/
%doc %_docdir/HTML/nl/konq-plugins/fsview/common
%doc %_docdir/HTML/nl/konq-plugins/fsview/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/fsview/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/imgallery/
%doc %_docdir/HTML/nl/konq-plugins/imgallery/common
%doc %_docdir/HTML/nl/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/imgallery/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/
%doc %_docdir/HTML/nl/konq-plugins/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/khtmlsettings/
%doc %_docdir/HTML/nl/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/nl/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/khtmlsettings/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/kuick/
%doc %_docdir/HTML/nl/konq-plugins/kuick/common
%doc %_docdir/HTML/nl/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/kuick/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/mediaplayer/
%doc %_docdir/HTML/nl/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/nl/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/mediaplayer/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/smbmounter/
%doc %_docdir/HTML/nl/konq-plugins/smbmounter/common
%doc %_docdir/HTML/nl/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/smbmounter/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/uachanger/
%doc %_docdir/HTML/nl/konq-plugins/uachanger/common
%doc %_docdir/HTML/nl/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/uachanger/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/validators/
%doc %_docdir/HTML/nl/konq-plugins/validators/common
%doc %_docdir/HTML/nl/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/validators/*.docbook

%dir %_docdir/HTML/nl/konq-plugins/webarchiver/
%doc %_docdir/HTML/nl/konq-plugins/webarchiver/common
%doc %_docdir/HTML/nl/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/nl/konq-plugins/webarchiver/*.docbook

%dir %_docdir/HTML/nl/konquest/
%doc %_docdir/HTML/nl/konquest/common
%doc %_docdir/HTML/nl/konquest/*.bz2
%doc %_docdir/HTML/nl/konquest/*.docbook

%dir %_docdir/HTML/nl/kopete/
%doc %_docdir/HTML/nl/kopete/common
%doc %_docdir/HTML/nl/kopete/*.bz2
%doc %_docdir/HTML/nl/kopete/*.docbook

%dir %_docdir/HTML/nl/kpackage/
%doc %_docdir/HTML/nl/kpackage/*.png
%doc %_docdir/HTML/nl/kpackage/common
%doc %_docdir/HTML/nl/kpackage/*.bz2
%doc %_docdir/HTML/nl/kpackage/*.docbook

%dir %_docdir/HTML/nl/kpat/
%doc %_docdir/HTML/nl/kpat/common
%doc %_docdir/HTML/nl/kpat/*.bz2
%doc %_docdir/HTML/nl/kpat/*.docbook

%dir %_docdir/HTML/nl/kpdf/
%doc %_docdir/HTML/nl/kpdf/common
%doc %_docdir/HTML/nl/kpdf/*.bz2
%doc %_docdir/HTML/nl/kpdf/*.docbook

%dir %_docdir/HTML/nl/ksame/
%doc %_docdir/HTML/nl/ksame/common
%doc %_docdir/HTML/nl/ksame/*.bz2
%doc %_docdir/HTML/nl/ksame/*.docbook

%dir %_docdir/HTML/nl/ksnake/
%doc %_docdir/HTML/nl/ksnake/common
%doc %_docdir/HTML/nl/ksnake/*.bz2
%doc %_docdir/HTML/nl/ksnake/*.docbook

%dir %_docdir/HTML/nl/ksplashml/
%doc %_docdir/HTML/nl/ksplashml/common
%doc %_docdir/HTML/nl/ksplashml/*.bz2
%doc %_docdir/HTML/nl/ksplashml/*.docbook

%dir %_docdir/HTML/nl/ksysguard/
%doc %_docdir/HTML/nl/ksysguard/common
%doc %_docdir/HTML/nl/ksysguard/*.bz2
%doc %_docdir/HTML/nl/ksysguard/*.docbook

%dir %_docdir/HTML/nl/ksysv/
%doc %_docdir/HTML/nl/ksysv/common
%doc %_docdir/HTML/nl/ksysv/*.bz2
%doc %_docdir/HTML/nl/ksysv/*.docbook

%dir %_docdir/HTML/nl/ktnef/
%doc %_docdir/HTML/nl/ktnef/common
%doc %_docdir/HTML/nl/ktnef/*.bz2
%doc %_docdir/HTML/nl/ktnef/*.docbook

%dir %_docdir/HTML/nl/kturtle/
%doc %_docdir/HTML/nl/kturtle/common
%doc %_docdir/HTML/nl/kturtle/*.bz2
%doc %_docdir/HTML/nl/kturtle/*.docbook
%doc %_docdir/HTML/nl/kturtle/*.png

%dir %_docdir/HTML/nl/kuickshow/
%doc %_docdir/HTML/nl/kuickshow/common
%doc %_docdir/HTML/nl/kuickshow/*.bz2
%doc %_docdir/HTML/nl/kuickshow/*.docbook

%dir %_docdir/HTML/nl/kwallet/
%doc %_docdir/HTML/nl/kwallet/common
%doc %_docdir/HTML/nl/kwallet/*.bz2
%doc %_docdir/HTML/nl/kwallet/*.docbook

%dir %_docdir/HTML/nl/kwatchgnupg/
%doc %_docdir/HTML/nl/kwatchgnupg/common
%doc %_docdir/HTML/nl/kwatchgnupg/*.bz2
%doc %_docdir/HTML/nl/kwatchgnupg/*.docbook

%dir %_docdir/HTML/nl/kwordquiz/
%doc %_docdir/HTML/nl/kwordquiz/common
%doc %_docdir/HTML/nl/kwordquiz/*.bz2
%doc %_docdir/HTML/nl/kwordquiz/*.docbook
%doc %_docdir/HTML/nl/kwordquiz/*.png

%dir %_docdir/HTML/nl/kxkb/
%doc %_docdir/HTML/nl/kxkb/common
%doc %_docdir/HTML/nl/kxkb/*.bz2
%doc %_docdir/HTML/nl/kxkb/*.docbook

%dir %_docdir/HTML/nl/noatun/
%doc %_docdir/HTML/nl/noatun/common
%doc %_docdir/HTML/nl/noatun/*.bz2
%doc %_docdir/HTML/nl/noatun/*.docbook



%doc %_docdir/HTML/nl/kdvi/common
%doc %_docdir/HTML/nl/kdvi/*.bz2
%doc %_docdir/HTML/nl/kdvi/*.docbook

%doc %_docdir/HTML/nl/kfilereplace/common
%doc %_docdir/HTML/nl/kfilereplace/*.bz2
%doc %_docdir/HTML/nl/kfilereplace/*.docbook

%doc %_docdir/HTML/nl/kgoldrunner/common
%doc %_docdir/HTML/nl/kgoldrunner/*.bz2
%doc %_docdir/HTML/nl/kgoldrunner/*.docbook

%doc %_docdir/HTML/nl/kicker/common
%doc %_docdir/HTML/nl/kicker/*.bz2
%doc %_docdir/HTML/nl/kicker/*.docbook

%doc %_docdir/HTML/nl/klickety/common
%doc %_docdir/HTML/nl/klickety/*.bz2
%doc %_docdir/HTML/nl/klickety/*.docbook

%doc %_docdir/HTML/nl/klinkstatus/common
%doc %_docdir/HTML/nl/klinkstatus/*.bz2
%doc %_docdir/HTML/nl/klinkstatus/*.docbook

%doc %_docdir/HTML/nl/kmahjongg/common
%doc %_docdir/HTML/nl/kmahjongg/*.bz2
%doc %_docdir/HTML/nl/kmahjongg/*.docbook

%doc %_docdir/HTML/nl/kolf/common
%doc %_docdir/HTML/nl/kolf/*.bz2
%doc %_docdir/HTML/nl/kolf/*.docbook

%doc %_docdir/HTML/nl/kommander/common
%doc %_docdir/HTML/nl/kommander/*.bz2
%doc %_docdir/HTML/nl/kommander/*.docbook

%doc %_docdir/HTML/nl/kpf/common
%doc %_docdir/HTML/nl/kpf/*.bz2
%doc %_docdir/HTML/nl/kpf/*.docbook

%doc %_docdir/HTML/nl/kpoker/common
%doc %_docdir/HTML/nl/kpoker/*.bz2
%doc %_docdir/HTML/nl/kpoker/*.docbook
%doc %_docdir/HTML/nl/kpoker/*.png

%doc %_docdir/HTML/nl/kreversi/common
%doc %_docdir/HTML/nl/kreversi/*.bz2
%doc %_docdir/HTML/nl/kreversi/*.docbook
%doc %_docdir/HTML/nl/kreversi/*.png

%doc %_docdir/HTML/nl/kruler/common
%doc %_docdir/HTML/nl/kruler/*.bz2
%doc %_docdir/HTML/nl/kruler/*.docbook

%doc %_docdir/HTML/nl/kshisen/common
%doc %_docdir/HTML/nl/kshisen/*.bz2
%doc %_docdir/HTML/nl/kshisen/*.docbook

%doc %_docdir/HTML/nl/ksirtet/common
%doc %_docdir/HTML/nl/ksirtet/*.bz2
%doc %_docdir/HTML/nl/ksirtet/*.docbook

%doc %_docdir/HTML/nl/ksnapshot/common
%doc %_docdir/HTML/nl/ksnapshot/*.bz2
%doc %_docdir/HTML/nl/ksnapshot/*.docbook

%doc %_docdir/HTML/nl/ksokoban/common
%doc %_docdir/HTML/nl/ksokoban/*.bz2
%doc %_docdir/HTML/nl/ksokoban/*.docbook

%doc %_docdir/HTML/nl/kspaceduel/common
%doc %_docdir/HTML/nl/kspaceduel/*.bz2
%doc %_docdir/HTML/nl/kspaceduel/*.docbook
%doc %_docdir/HTML/nl/kspaceduel/*.png

%dir %_docdir/HTML/nl/ktron/
%doc %_docdir/HTML/nl/ktron/common
%doc %_docdir/HTML/nl/ktron/*.bz2
%doc %_docdir/HTML/nl/ktron/*.docbook

%dir %_docdir/HTML/nl/ktuberling/
%doc %_docdir/HTML/nl/ktuberling/common
%doc %_docdir/HTML/nl/ktuberling/*.bz2
%doc %_docdir/HTML/nl/ktuberling/*.docbook

%dir %_docdir/HTML/nl/kwin4/
%doc %_docdir/HTML/nl/kwin4/common
%doc %_docdir/HTML/nl/kwin4/*.bz2
%doc %_docdir/HTML/nl/kwin4/*.docbook

%dir %_docdir/HTML/nl/kxsldbg/
%doc %_docdir/HTML/nl/kxsldbg/common
%doc %_docdir/HTML/nl/kxsldbg/*.bz2
%doc %_docdir/HTML/nl/kxsldbg/*.docbook

%dir %_docdir/HTML/nl/lskat/
%doc %_docdir/HTML/nl/lskat/common
%doc %_docdir/HTML/nl/lskat/*.bz2
%doc %_docdir/HTML/nl/lskat/*.docbook

%dir %_docdir/HTML/nl/multisynk/
%doc %_docdir/HTML/nl/multisynk/common
%doc %_docdir/HTML/nl/multisynk/*.bz2
%doc %_docdir/HTML/nl/multisynk/*.docbook

%dir %_docdir/HTML/nl/quanta/
%doc %_docdir/HTML/nl/quanta/common
%doc %_docdir/HTML/nl/quanta/*.bz2
%doc %_docdir/HTML/nl/quanta/*.docbook

%dir %_docdir/HTML/nl/umbrello/
%doc %_docdir/HTML/nl/umbrello/common
%doc %_docdir/HTML/nl/umbrello/*.bz2
%doc %_docdir/HTML/nl/umbrello/*.docbook

%dir %_docdir/HTML/nl/xsldbg/
%doc %_docdir/HTML/nl/xsldbg/common
%doc %_docdir/HTML/nl/xsldbg/*.bz2
%doc %_docdir/HTML/nl/xsldbg/*.docbook

%dir %_docdir/HTML/nl/kcontrol/background/
%doc %_docdir/HTML/nl/kcontrol/background/common
%doc %_docdir/HTML/nl/kcontrol/background/*.bz2
%doc %_docdir/HTML/nl/kcontrol/background/*.docbook

%dir %_docdir/HTML/nl/kcontrol/desktop/
%doc %_docdir/HTML/nl/kcontrol/desktop/common
%doc %_docdir/HTML/nl/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/nl/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/nl/kcontrol/desktopbehavior/
%doc %_docdir/HTML/nl/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/nl/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/nl/kcontrol/desktopbehavior/*.docbook

%dir %_docdir/HTML/nl/kcontrol/filemanager/
%doc %_docdir/HTML/nl/kcontrol/filemanager/common
%doc %_docdir/HTML/nl/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/nl/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/nl/kcontrol/fonts/
%doc %_docdir/HTML/nl/kcontrol/fonts/common
%doc %_docdir/HTML/nl/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/nl/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/nl/kcontrol/helpindex/
%doc %_docdir/HTML/nl/kcontrol/helpindex/common
%doc %_docdir/HTML/nl/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/nl/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/nl/kcontrol/icons/
%doc %_docdir/HTML/nl/kcontrol/icons/common
%doc %_docdir/HTML/nl/kcontrol/icons/*.bz2
%doc %_docdir/HTML/nl/kcontrol/icons/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmfontinst/
%doc %_docdir/HTML/nl/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/nl/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmkonsole/
%doc %_docdir/HTML/nl/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/nl/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/nl/kcontrol/kcmnotify/
%doc %_docdir/HTML/nl/kcontrol/kcmnotify/common
%doc %_docdir/HTML/nl/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/nl/kcontrol/kcmnotify/*.docbook

%doc %_docdir/HTML/nl/kcron/*.png

%dir %_docdir/HTML/nl/kghostview/
%doc %_docdir/HTML/nl/kghostview/common
%doc %_docdir/HTML/nl/kghostview/*.bz2
%doc %_docdir/HTML/nl/kghostview/*.docbook

%dir %_docdir/HTML/nl/ksim/
%doc %_docdir/HTML/nl/ksim/common
%doc %_docdir/HTML/nl/ksim/*.bz2
%doc %_docdir/HTML/nl/ksim/*.docbook

%dir %_docdir/HTML/nl/ktimer/
%doc %_docdir/HTML/nl/ktimer/common
%doc %_docdir/HTML/nl/ktimer/*.bz2
%doc %_docdir/HTML/nl/ktimer/*.docbook

%doc %_docdir/HTML/nl/kuser/*.png

%dir %_docdir/HTML/nl/ktimer/
%doc %_docdir/HTML/nl/scripts/*.docbook


#
%dir %_datadir/locale/
%dir %_datadir/locale/nl/
%_datadir/locale/nl/charset
%_datadir/locale/nl/*.desktop
%_datadir/locale/nl/*.png
#
#
%dir %_datadir/locale/nl/LC_MESSAGES/
%_datadir/locale/nl/LC_MESSAGES/*.mo


%_datadir/apps/katepart/syntax/logohighlightstyle.nl.xml
%_datadir/apps/khangman/data/nl/*.kvtml
%_datadir/apps/kturtle/data/logokeywords.nl.xml


%_datadir/apps/kturtle/examples/nl/*.logo

%dir %_datadir/apps/klettres/nl/
%dir %_datadir/apps/klettres/nl/alpha/
%_datadir/apps/klettres/nl/alpha/*.ogg

%dir %_datadir/apps/klettres/nl/syllab/
%_datadir/apps/klettres/nl/syllab/*.ogg


%changelog
* Mon Feb 05 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-1mdv2007.0
+ Revision: 116225
- Fix spec file
- 3.5.6

* Thu Nov 02 2006 Laurent Montel <lmontel@mandriva.com> 3.5.5-1mdv2007.1
+ Revision: 75238
- 3.5.5
- Import kde-i18n-nl




* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Wed Feb  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.1-1mdk
- 3.5.1

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Thu Jun 09 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-5mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Fix groupe

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Wed Jul 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Fix spec

* Wed May 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
